.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1.125000px;}
._0{width:1.080000px;}
._3{width:11.904000px;}
._8{width:13.724400px;}
._a{width:15.337200px;}
._9{width:16.540400px;}
._1{width:17.880000px;}
._2{width:19.104000px;}
._e{width:20.417200px;}
._d{width:21.824400px;}
._4{width:23.264400px;}
._5{width:24.288400px;}
._b{width:26.113800px;}
._11{width:27.115400px;}
._7{width:28.209800px;}
._6{width:29.656600px;}
._f{width:31.170200px;}
._10{width:32.211600px;}
._12{width:34.364600px;}
._13{width:50.970800px;}
.fc2{color:rgb(5,99,193);}
.fc1{color:rgb(0,51,153);}
.fc3{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.800000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:51.800000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:10.360000px;}
.yb{bottom:10.700000px;}
.y91{bottom:10.710000px;}
.y6c{bottom:10.720000px;}
.y68{bottom:10.741000px;}
.y93{bottom:10.760000px;}
.y14{bottom:10.770000px;}
.yd{bottom:10.780000px;}
.y6a{bottom:10.791000px;}
.y12{bottom:10.810000px;}
.y98{bottom:11.270000px;}
.y6e{bottom:11.320000px;}
.y4{bottom:15.191000px;}
.y3{bottom:48.600000px;}
.y0{bottom:56.500000px;}
.y62{bottom:87.070000px;}
.y86{bottom:94.750000px;}
.y26{bottom:97.391000px;}
.y41{bottom:98.831000px;}
.y51{bottom:99.910000px;}
.y61{bottom:101.950000px;}
.y60{bottom:116.950000px;}
.y85{bottom:117.670000px;}
.y25{bottom:120.310000px;}
.y40{bottom:121.750000px;}
.y89{bottom:122.350000px;}
.y50{bottom:122.831000px;}
.y5f{bottom:131.950000px;}
.y84{bottom:140.591000px;}
.y24{bottom:143.350000px;}
.y3f{bottom:144.791000px;}
.y88{bottom:145.270000px;}
.y5e{bottom:146.831000px;}
.y4f{bottom:149.591000px;}
.y5d{bottom:161.831000px;}
.y83{bottom:163.510000px;}
.y23{bottom:166.270000px;}
.y3e{bottom:167.710000px;}
.y4e{bottom:168.310000px;}
.y5c{bottom:176.710000px;}
.y82{bottom:186.550000px;}
.y22{bottom:189.191000px;}
.y3d{bottom:190.630000px;}
.y4d{bottom:191.231000px;}
.y5b{bottom:203.470000px;}
.y81{bottom:209.470000px;}
.y21{bottom:212.110000px;}
.y3c{bottom:213.550000px;}
.y4c{bottom:214.150000px;}
.y87{bottom:217.870000px;}
.y5a{bottom:222.191000px;}
.y80{bottom:224.350000px;}
.y20{bottom:235.150000px;}
.y3b{bottom:236.591000px;}
.y4b{bottom:237.070000px;}
.y7f{bottom:239.350000px;}
.y59{bottom:245.110000px;}
.y1f{bottom:258.070000px;}
.y3a{bottom:259.510000px;}
.y4a{bottom:259.991000px;}
.y7e{bottom:262.270000px;}
.y58{bottom:268.031000px;}
.y1e{bottom:272.950000px;}
.y7d{bottom:277.270000px;}
.y39{bottom:282.431000px;}
.y49{bottom:282.910000px;}
.y57{bottom:290.950000px;}
.y7c{bottom:292.150000px;}
.y1d{bottom:295.991000px;}
.y38{bottom:305.350000px;}
.y48{bottom:305.950000px;}
.y7b{bottom:307.150000px;}
.y1c{bottom:310.870000px;}
.y56{bottom:313.870000px;}
.ya3{bottom:316.991000px;}
.y7a{bottom:322.150000px;}
.y37{bottom:328.391000px;}
.y47{bottom:328.870000px;}
.y1b{bottom:333.910000px;}
.ya2{bottom:335.591000px;}
.y55{bottom:336.910000px;}
.y79{bottom:337.031000px;}
.y1a{bottom:348.791000px;}
.y36{bottom:351.310000px;}
.y46{bottom:351.791000px;}
.ya1{bottom:358.510000px;}
.y78{bottom:359.950000px;}
.y19{bottom:371.710000px;}
.ya0{bottom:373.510000px;}
.y35{bottom:374.230000px;}
.y45{bottom:374.710000px;}
.y77{bottom:374.950000px;}
.y76{bottom:389.831000px;}
.y18{bottom:394.750000px;}
.y9f{bottom:396.431000px;}
.y34{bottom:397.150000px;}
.y44{bottom:397.750000px;}
.y75{bottom:404.831000px;}
.y17{bottom:409.630000px;}
.y9e{bottom:419.350000px;}
.y74{bottom:419.710000px;}
.y33{bottom:420.191000px;}
.y43{bottom:420.670000px;}
.y16{bottom:432.550000px;}
.y9d{bottom:434.350000px;}
.y73{bottom:434.710000px;}
.y32{bottom:443.110000px;}
.y54{bottom:443.591000px;}
.y42{bottom:447.310000px;}
.y15{bottom:447.550000px;}
.y72{bottom:449.710000px;}
.y9c{bottom:457.270000px;}
.y13{bottom:459.700000px;}
.y71{bottom:464.591000px;}
.y31{bottom:466.030000px;}
.y53{bottom:466.510000px;}
.y9b{bottom:480.310000px;}
.y11{bottom:482.700000px;}
.y30{bottom:488.950000px;}
.y70{bottom:491.350000px;}
.y52{bottom:493.270000px;}
.y9a{bottom:506.950000px;}
.y6f{bottom:509.950000px;}
.y2f{bottom:511.991000px;}
.y10{bottom:516.431000px;}
.y6d{bottom:522.150000px;}
.y99{bottom:525.670000px;}
.yf{bottom:531.310000px;}
.y2e{bottom:534.910000px;}
.y97{bottom:537.800000px;}
.y6b{bottom:546.150000px;}
.ye{bottom:546.310000px;}
.y8f{bottom:550.870000px;}
.y2d{bottom:557.830000px;}
.yc{bottom:558.450000px;}
.y96{bottom:561.800000px;}
.y69{bottom:569.600000px;}
.y8e{bottom:573.910000px;}
.y2c{bottom:580.750000px;}
.ya{bottom:581.450000px;}
.y95{bottom:585.250000px;}
.y67{bottom:593.050000px;}
.y8d{bottom:596.830000px;}
.y2b{bottom:603.791000px;}
.y94{bottom:608.700000px;}
.y8c{bottom:611.710000px;}
.y9{bottom:615.191000px;}
.y66{bottom:616.500000px;}
.y2a{bottom:626.710000px;}
.y8{bottom:630.070000px;}
.y92{bottom:632.150000px;}
.y8b{bottom:634.750000px;}
.y7{bottom:645.070000px;}
.y29{bottom:649.630000px;}
.y65{bottom:650.710000px;}
.y90{bottom:655.600000px;}
.y8a{bottom:657.670000px;}
.y64{bottom:665.710000px;}
.y6{bottom:667.750000px;}
.y28{bottom:672.550000px;}
.y63{bottom:680.591000px;}
.y5{bottom:690.910000px;}
.y27{bottom:695.470000px;}
.y1{bottom:726.150000px;}
.h5{height:21.759473px;}
.h9{height:22.900000px;}
.ha{height:22.950000px;}
.hb{height:23.400000px;}
.hc{height:23.950000px;}
.h3{height:28.177734px;}
.h2{height:29.850000px;}
.h4{height:34.000000px;}
.h7{height:42.773438px;}
.h8{height:46.159668px;}
.h6{height:64.160156px;}
.h1{height:699.500000px;}
.h0{height:792.000000px;}
.w5{width:79.850000px;}
.w4{width:119.750000px;}
.w2{width:337.250000px;}
.w3{width:395.350000px;}
.w1{width:480.500000px;}
.w0{width:612.000000px;}
.x3{left:5.400000px;}
.x2{left:23.940000px;}
.x0{left:66.000000px;}
.x6{left:72.000000px;}
.x5{left:91.800000px;}
.xb{left:105.480000px;}
.x4{left:134.040000px;}
.xc{left:146.400000px;}
.x7{left:186.300000px;}
.x1{left:192.900000px;}
.xd{left:226.200000px;}
.xa{left:279.240000px;}
.x8{left:306.000000px;}
.xe{left:385.800000px;}
.x9{left:425.700000px;}
.xf{left:465.600000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1.500000pt;}
._0{width:1.440000pt;}
._3{width:15.872000pt;}
._8{width:18.299200pt;}
._a{width:20.449600pt;}
._9{width:22.053867pt;}
._1{width:23.840000pt;}
._2{width:25.472000pt;}
._e{width:27.222933pt;}
._d{width:29.099200pt;}
._4{width:31.019200pt;}
._5{width:32.384533pt;}
._b{width:34.818400pt;}
._11{width:36.153867pt;}
._7{width:37.613067pt;}
._6{width:39.542133pt;}
._f{width:41.560267pt;}
._10{width:42.948800pt;}
._12{width:45.819467pt;}
._13{width:67.961067pt;}
.fs1{font-size:37.066667pt;}
.fs0{font-size:48.000000pt;}
.fs3{font-size:64.000000pt;}
.fs4{font-size:69.066667pt;}
.fs2{font-size:96.000000pt;}
.y2{bottom:13.813333pt;}
.yb{bottom:14.266667pt;}
.y91{bottom:14.280000pt;}
.y6c{bottom:14.293333pt;}
.y68{bottom:14.321333pt;}
.y93{bottom:14.346667pt;}
.y14{bottom:14.360000pt;}
.yd{bottom:14.373333pt;}
.y6a{bottom:14.388000pt;}
.y12{bottom:14.413333pt;}
.y98{bottom:15.026667pt;}
.y6e{bottom:15.093333pt;}
.y4{bottom:20.254667pt;}
.y3{bottom:64.800000pt;}
.y0{bottom:75.333333pt;}
.y62{bottom:116.093333pt;}
.y86{bottom:126.333333pt;}
.y26{bottom:129.854667pt;}
.y41{bottom:131.774667pt;}
.y51{bottom:133.213333pt;}
.y61{bottom:135.933333pt;}
.y60{bottom:155.933333pt;}
.y85{bottom:156.893333pt;}
.y25{bottom:160.413333pt;}
.y40{bottom:162.333333pt;}
.y89{bottom:163.133333pt;}
.y50{bottom:163.774667pt;}
.y5f{bottom:175.933333pt;}
.y84{bottom:187.454667pt;}
.y24{bottom:191.133333pt;}
.y3f{bottom:193.054667pt;}
.y88{bottom:193.693333pt;}
.y5e{bottom:195.774667pt;}
.y4f{bottom:199.454667pt;}
.y5d{bottom:215.774667pt;}
.y83{bottom:218.013333pt;}
.y23{bottom:221.693333pt;}
.y3e{bottom:223.613333pt;}
.y4e{bottom:224.413333pt;}
.y5c{bottom:235.613333pt;}
.y82{bottom:248.733333pt;}
.y22{bottom:252.254667pt;}
.y3d{bottom:254.173333pt;}
.y4d{bottom:254.974667pt;}
.y5b{bottom:271.293333pt;}
.y81{bottom:279.293333pt;}
.y21{bottom:282.813333pt;}
.y3c{bottom:284.733333pt;}
.y4c{bottom:285.533333pt;}
.y87{bottom:290.493333pt;}
.y5a{bottom:296.254667pt;}
.y80{bottom:299.133333pt;}
.y20{bottom:313.533333pt;}
.y3b{bottom:315.454667pt;}
.y4b{bottom:316.093333pt;}
.y7f{bottom:319.133333pt;}
.y59{bottom:326.813333pt;}
.y1f{bottom:344.093333pt;}
.y3a{bottom:346.013333pt;}
.y4a{bottom:346.654667pt;}
.y7e{bottom:349.693333pt;}
.y58{bottom:357.374667pt;}
.y1e{bottom:363.933333pt;}
.y7d{bottom:369.693333pt;}
.y39{bottom:376.574667pt;}
.y49{bottom:377.213333pt;}
.y57{bottom:387.933333pt;}
.y7c{bottom:389.533333pt;}
.y1d{bottom:394.654667pt;}
.y38{bottom:407.133333pt;}
.y48{bottom:407.933333pt;}
.y7b{bottom:409.533333pt;}
.y1c{bottom:414.493333pt;}
.y56{bottom:418.493333pt;}
.ya3{bottom:422.654667pt;}
.y7a{bottom:429.533333pt;}
.y37{bottom:437.854667pt;}
.y47{bottom:438.493333pt;}
.y1b{bottom:445.213333pt;}
.ya2{bottom:447.454667pt;}
.y55{bottom:449.213333pt;}
.y79{bottom:449.374667pt;}
.y1a{bottom:465.054667pt;}
.y36{bottom:468.413333pt;}
.y46{bottom:469.054667pt;}
.ya1{bottom:478.013333pt;}
.y78{bottom:479.933333pt;}
.y19{bottom:495.613333pt;}
.ya0{bottom:498.013333pt;}
.y35{bottom:498.973333pt;}
.y45{bottom:499.613333pt;}
.y77{bottom:499.933333pt;}
.y76{bottom:519.774667pt;}
.y18{bottom:526.333333pt;}
.y9f{bottom:528.574667pt;}
.y34{bottom:529.533333pt;}
.y44{bottom:530.333333pt;}
.y75{bottom:539.774667pt;}
.y17{bottom:546.173333pt;}
.y9e{bottom:559.133333pt;}
.y74{bottom:559.613333pt;}
.y33{bottom:560.254667pt;}
.y43{bottom:560.893333pt;}
.y16{bottom:576.733333pt;}
.y9d{bottom:579.133333pt;}
.y73{bottom:579.613333pt;}
.y32{bottom:590.813333pt;}
.y54{bottom:591.454667pt;}
.y42{bottom:596.413333pt;}
.y15{bottom:596.733333pt;}
.y72{bottom:599.613333pt;}
.y9c{bottom:609.693333pt;}
.y13{bottom:612.933333pt;}
.y71{bottom:619.454667pt;}
.y31{bottom:621.373333pt;}
.y53{bottom:622.013333pt;}
.y9b{bottom:640.413333pt;}
.y11{bottom:643.600000pt;}
.y30{bottom:651.933333pt;}
.y70{bottom:655.133333pt;}
.y52{bottom:657.693333pt;}
.y9a{bottom:675.933333pt;}
.y6f{bottom:679.933333pt;}
.y2f{bottom:682.654667pt;}
.y10{bottom:688.574667pt;}
.y6d{bottom:696.200000pt;}
.y99{bottom:700.893333pt;}
.yf{bottom:708.413333pt;}
.y2e{bottom:713.213333pt;}
.y97{bottom:717.066667pt;}
.y6b{bottom:728.200000pt;}
.ye{bottom:728.413333pt;}
.y8f{bottom:734.493333pt;}
.y2d{bottom:743.773333pt;}
.yc{bottom:744.600000pt;}
.y96{bottom:749.066667pt;}
.y69{bottom:759.466667pt;}
.y8e{bottom:765.213333pt;}
.y2c{bottom:774.333333pt;}
.ya{bottom:775.266667pt;}
.y95{bottom:780.333333pt;}
.y67{bottom:790.733333pt;}
.y8d{bottom:795.773333pt;}
.y2b{bottom:805.054667pt;}
.y94{bottom:811.600000pt;}
.y8c{bottom:815.613333pt;}
.y9{bottom:820.254667pt;}
.y66{bottom:822.000000pt;}
.y2a{bottom:835.613333pt;}
.y8{bottom:840.093333pt;}
.y92{bottom:842.866667pt;}
.y8b{bottom:846.333333pt;}
.y7{bottom:860.093333pt;}
.y29{bottom:866.173333pt;}
.y65{bottom:867.613333pt;}
.y90{bottom:874.133333pt;}
.y8a{bottom:876.893333pt;}
.y64{bottom:887.613333pt;}
.y6{bottom:890.333333pt;}
.y28{bottom:896.733333pt;}
.y63{bottom:907.454667pt;}
.y5{bottom:921.213333pt;}
.y27{bottom:927.293333pt;}
.y1{bottom:968.200000pt;}
.h5{height:29.012630pt;}
.h9{height:30.533333pt;}
.ha{height:30.600000pt;}
.hb{height:31.200000pt;}
.hc{height:31.933333pt;}
.h3{height:37.570313pt;}
.h2{height:39.800000pt;}
.h4{height:45.333333pt;}
.h7{height:57.031250pt;}
.h8{height:61.546224pt;}
.h6{height:85.546875pt;}
.h1{height:932.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:106.466667pt;}
.w4{width:159.666667pt;}
.w2{width:449.666667pt;}
.w3{width:527.133333pt;}
.w1{width:640.666667pt;}
.w0{width:816.000000pt;}
.x3{left:7.200000pt;}
.x2{left:31.920000pt;}
.x0{left:88.000000pt;}
.x6{left:96.000000pt;}
.x5{left:122.400000pt;}
.xb{left:140.640000pt;}
.x4{left:178.720000pt;}
.xc{left:195.200000pt;}
.x7{left:248.400000pt;}
.x1{left:257.200000pt;}
.xd{left:301.600000pt;}
.xa{left:372.320000pt;}
.x8{left:408.000000pt;}
.xe{left:514.400000pt;}
.x9{left:567.600000pt;}
.xf{left:620.800000pt;}
}
